.header {}

.header.header-home {
    padding-bottom: 0px;
    padding-top: 0px
}

.header.header-login {
    background-color: transparent;
    font-size: 16.5px;
    border-bottom: 2px solid #212529;
    font-family: arial, helvetica, helv, swiss, sans, "sans-serif";
    min-width: 1437px
}

@media(max-width:576px) {
    .header .logo {
        width: 175px
    }

    .header.header-home,
    .header.header-login {
        min-width: auto
    }
}

.header .sidebar-button {
    font-size: 30px;
    color: #ffffff;
    vertical-align: middle;
    padding: 0;
    margin: 0;
    background: 0 0;
    border: 0;
    cursor: pointer;
    margin-left: 15px;
    background: url(../images/sidebar-btn.png) no-repeat;
    background-size: 100%;
    background-position: center;
    height: 40px;
    width: 40px;
}

.header .logo-link {
    color: transparent
}

.header-links {
    float: right;
    margin-top: 5px
}

.header-links a {
    text-decoration: underline
}

.header #category {
    margin-top: 1px
}

.header .header-search-button {
    float: right;
    margin-top: 12px;
    width: 23px
}

.header .header-link {
    height: 28px;
    vertical-align: bottom
}